Anonymous Login
2019-06-24 12:21 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000935v4.0 Release (Planning)System Adminpublic2016-12-29 10:16
Reportermfenoll 
Assigned Tocaseydk 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionfixed 
Product Version 
Target Version4.0Fixed in Version4.0 
Summary0000935: Wiser way to order custom fields
Description"Modules configuration" module has a wise way to order them, this idea could be used in "custom fields" module.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003670

caseydk (administrator)

Resolved in development:
https://github.com/web2project/web2project/commit/a05783182c443d5e98a0fabf0c78ec81440115c2

~0003828

caseydk (administrator)


I'm changing this issue to acknowledged.

While it's resolved in the v4.0 development branch. That is going to be reviewed commit by commit and merged into a new development branch over the next couple months.
+Notes

-Issue History
Date Modified Username Field Change
2011-08-26 09:04 mfenoll New Issue
2011-08-26 09:04 mfenoll File Added: Images.zip
2011-08-28 20:21 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-06-22 21:02 caseydk Category General => System Admin
2014-06-22 21:02 caseydk Product Version 2.3 =>
2014-10-11 14:34 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-10-11 14:35 caseydk Note Added: 0003670
2014-10-11 14:35 caseydk Status new => resolved
2014-10-11 14:35 caseydk Fixed in Version => 4.0
2014-10-11 14:35 caseydk Resolution open => fixed
2014-10-11 14:35 caseydk Assigned To => caseydk
2014-10-12 12:50 caseydk Target Version => 4.0
2016-12-29 10:16 caseydk Status resolved => acknowledged
2016-12-29 10:16 caseydk Note Added: 0003828
+Issue History